/*
Theme Name: Voxco Child
Theme URI: http://webdingo.net/voxco/landing/
Author: Web Dingo
Author URI: http://www.webdingo.net
Template: voxco
Description: Voxco Child Theme
Version: 1.0.0
License: GNU General Public License
License URI: license.txt
Tags: right-sidebar
Text Domain: voxco-child
*/

.line-separador{
    border-right: #EAEAEA solid 1px;
}
@media ( max-width: 768px ){
    .line-separador{
        border-right: none;
        border-bottom: #EAEAEA solid 1px;
    }
}
.layout-standard-header .mainnav.scrolled,
.layout-standard-header .nav-top{
    height: 5px;
}
.layout-standard-header .nav-top-inner .nav-top-logo{
    height: 50px !important;
}
.l4 .nav-trigger {
    transform: translateY(0);
    -webkit-transform: translateY(0);
}


@media ( max-width: 768px ){
    .remove-padding-mobile .vc_column-inner{
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    .remove-padding-mobile .vc_column-inner .wpb_content_element{
        margin-bottom: 0px !important;
    }
}
a:active, a:hover {
    outline: none;
}
.pricing-content li {
    line-height: 25px;
    font-size: 15px;
    padding: 1em 0;
}
@media ( max-width: 1024px ){
    .pacotes .vc_col-sm-3 {
         width: 50%;
    }
}
@media ( max-width: 640px ){
    .pacotes .vc_col-sm-3 {
         width: 100%;
    }
}
.dia-da-noiva-home h2 {
    font-size: 29px !important;
}
.button-ver-beneficio-home a,
.button-ver-beneficio-home button {
    color: #000 !important;
    font-weight: 600;
    border-color: #fad062 !important;
    border-width: 4px !important;
    font-size: 15px !important;
}
.dia-da-noiva-home .underline-center:after{
     border-bottom-color: #fad062;
}
.counter-home .counter-count{
    text-shadow: #727272 0px 1px 1px;
}
.counter-home .counter-details {
    margin-top: 2em;
    font-size: 22px;
    text-shadow: #727272 0px 1px 1px;
}
.counter-home .counter-count{
    font-weight: 600;
    font-size: 75px;
}
.escolha-tratamento h2{
    font-size: 2.051em;
}

@media ( max-width: 800px ){
    .escolha-tratamento h2{
        font-size: 1.40em;
    }
}
#slide-home-marcas .vc_inner{
     text-align: center;
}
.whatsapp-web,
.whatsapp-mobile{
    border-color: #5dc353;
    color: #5dc353 !important;
}
.whatsapp-web:hover,
.whatsapp-mobile:hover{
    border-color: #5dc353;
    background: #5dc353;
    color: #FFF !important;
}

@media ( min-width: 768px ){
	.whatsapp-web{ display: block; }
	.whatsapp-mobile{ display: none; }
}
@media ( max-width: 767px ){
	.whatsapp-web{ display: none; }
	.whatsapp-mobile{ display: block; }
}

/** Orçamento **/
.orc-table{
    display:table;
    margin-bottom: 15px;
}
.orc-table-cell{
    display:table-cell;
}
.orc-table span,
.form-orcamento span {
    margin: 0;
    box-sizing: border-box;
    padding: 0 2px;
}
@media ( max-width: 800px ){
    .orc-table,
    .orc-table-cell{ display: block; }
}
.orc-aviso{
    font-size: 12px;
}
.orc-aviso small{
    color: #f85d5d;
    font-size: 18px;
    line-height: 0;
}
.wpcf7-form label{
    font-size: 14px;
    cursor: pointer;
}
.wpcf7-form input,
.wpcf7-form textarea{
    background: #FFF;
    border-width: 2px !important;
    border-color: #DDD !important;
}
.wpcf7-form select{
    width: 100%;
    padding: 9px 10px;
    border: 2px solid #DDD;
}
.wpcf7-form .wpcf7-list-item{
    padding-right: 15px;
    margin: 0 1em 0 0;
}
.wpcf7-form p{
    margin-bottom: 15px;
}
.wpcf7-form label{
    font-size: 14px;
    font-weight: 600;
    font-family: "Segoe UI", arial, sans-serif;
    cursor: pointer;
}
.wpcf7-form label small{
    color: #f85d5d;
    font-size: 18px;
    line-height: 0;
}
#quantidade-convidados {
    display: none;
}
#quantidade-convidados input{
    background: #fff6cf !important;
}
#quantidade-convidados label{
    color: #444;
}




.burron-border-custom{
    min-width: 203px;
}
.burron-border-custom{
    border-color: #f6c451;
    /*background: #EEE;*/
    color: #000 !important;
}
.burron-border-custom:hover{
    border-color: #f6c451;
    background: #f6c451;
    color: #FFF !important;
}

@media ( min-width: 1024px ){
    .pacotes .pricing-table ul{
        min-height: 350px;
    }
}


.banner-noiva{
    position: relative;
}
.banner-noiva h2{
    position: absolute;
    left: 15%;
    top: 50%;
    display: inline-block;
    font-weight: 600;
    font-size: 25px;
    transform: translateY(-50%);
    text-align: center;
}
@media (max-width: 640px){ 
    .banner-noiva h2{
        font-size: 20px;
    }
}
@media (max-width: 320px){ 
    .banner-noiva h2{
        font-size: 16px;
    }
}
.nav-trigger, 
.layout-standard-header .nav-top-logo img{
    background: #e9c45a;
}
.nav-trigger::before{
    border-color: #e9c45a;   
}

@media ( max-width: 480px ){
    .marca-dagua-hide .vc_column-inner{
        background-color: #e9c45a !important;
        background-image: none !important;
    }
}
#section-video .section-video-in{
    padding-right: 40px !important;
    padding-left: 40px !important;
}
@media ( max-width: 768px ){
    #section-video .section-video-in,
    #section-video .vc_column-inner{
        padding-right: 0px !important;
        padding-left: 0px !important;
    }
}
/*@media ( max-width: 768px ){
    .counter-home .vc_parallax-inner{
        top: -100px;
    }
}*/


.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header{
    background-color: #000 !important;
}
.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a{
    color: #FFF;
}
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content{
    background: #DDD;
    color: #555;
}
.wpb_accordion_wrapper .wpb_text_column p{
    line-height: 21px;
    font-size: 15px;
}



.home .hide-last-li ul.portfolioinner li:last-child{
    display: none;
}
.portfolio-nav{
    padding-left: 30px;
}
.portfolio-nav li.filter{
    color: #484848;
}
.portfolio-nav li.checked{
    color: #cc5050;
}

@media ( max-width: 980px ) and ( min-width: 640px ){
    .owl-carousel .owl-wrapper{
        width: 100% !important;
    }
    .owl-carousel .owl-item{
        width: 50% !important;
    }
}
@media ( max-width: 768px ){
    .large-mobile{
        font-size: 20px !important;
        line-height: 25px !important;
    }
}



.hide-form-orcamento{
    display: none !important;
    transition: all 0.3s ease-in-out;
}
.hide-form-orcamento.visible-form{
    display: flex !important;
}

@media ( min-width: 768px ){
    .buttons-top-footer{
        padding: 30px 0;
    }
}





.portfolio-single-nav > div{
    display: none;
}
.portfolio-single-nav div.portfolio-share{
    display: block;
    width: 100%;
}